.bx-breadcrumb {
    margin-left: 20px;
    padding: 0 20px;
}
.bx-breadcrumb {
	margin: 25px 0;
	border-bottom: 1px dotted #c2c2c2;
	border-top: 1px dotted #c2c2c2;
	padding-top:10px;
	overflow: hidden;
}

.bx-breadcrumb i {
	color: #b5bdc2;
	line-height: 13px;
	font-size: 12px;
	vertical-align: middle;
	margin-right: 5px;
}
.bx-breadcrumb .bx-breadcrumb-item {
	float: left;
	margin-bottom: 10px;
	white-space: normal;
	line-height: 13px;
	vertical-align: middle;
	margin-right: 10px;
}
.bx-breadcrumb .bx-breadcrumb-item span {
	font-size: 13px;
}
.bx-breadcrumb .bx-breadcrumb-item a {border-bottom: none;}
.bx-breadcrumb .bx-breadcrumb-item a:hover {}
